RubyGems Navigation menu

capybara 3.35.3

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.40.0 - January 27, 2024 (375 KB)
  2. 3.39.2 - June 10, 2023 (373 KB)
  3. 3.39.1 - May 12, 2023 (373 KB)
  4. 3.39.0 - April 03, 2023 (373 KB)
  5. 3.38.0 - November 04, 2022 (371 KB)
  6. 3.35.3 - January 30, 2021 (363 KB)
Show all versions (154 total)

Runtime Dependencies (7):

mini_mime >= 0.1.3
nokogiri ~> 1.8
rack >= 1.6.0
rack-test >= 0.6.3
regexp_parser >= 1.5, < 3.0
xpath ~> 3.2

Development Dependencies (23):

byebug >= 0
coveralls >= 0
cucumber >= 2.3.0
erubi >= 0
irb >= 0
launchy >= 2.0.4
minitest >= 0
puma >= 0
rake >= 0
rspec >= 3.5.0
rubocop ~> 1.1
rubocop-rspec ~> 2.0
sinatra >= 1.4.0
uglifier >= 0
webdrivers >= 3.6.0
yard >= 0.9.0

Owners:

Pushed by:

Authors:

  • Thomas Walpole, Jonas Nicklas

SHA 256 checksum:

3389f8203b05175352b763f4d04c31b29ba606a96224649ac42ef967f56538ee

Total downloads 226,051,539

For this version 25,022,473

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Links: